{
  "name": "@link-stack/bridge-whatsapp",
  "version": "2.2.0",
  "main": "build/main/index.js",
  "author": "Darren Clarke <darren@redaranj.com>",
  "license": "AGPL-3.0-or-later",
  "dependencies": {
    "@adiwajshing/keyed-db": "0.2.4",
    "@hapi/hapi": "^21.3.10",
    "@hapipal/schmervice": "^3.0.0",
    "@hapipal/toys": "^4.0.0",
    "@whiskeysockets/baileys": "^6.7.8",
    "hapi-pino": "^12.1.0",
    "link-preview-js": "^3.0.5"
  },
  "devDependencies": {
    "@link-stack/eslint-config": "*",
    "@link-stack/jest-config": "*",
    "@link-stack/typescript-config": "*",
    "@types/node": "*",
    "dotenv-cli": "^7.4.2",
    "tsx": "^4.19.1",
    "typescript": "^5.6.2"
  },
  "scripts": {
    "build": "tsc -p tsconfig.json",
    "dev": "dotenv -- tsx src/index.ts",
    "start": "node build/main/index.js"
  }
}
